#!/bin/bash
OLDDIR="$(pwd)"
PATH=""
CLASSPATH=""
JAVA_HOME=""

DIR=$OLDDIR
echo ${OLDDIR}

echo ${DIR}

PATH="$DIR/java/jre1.6.0_16_i586_win/bin"
LD_LIBRARY_PATH="$DIR/java/rxtx/win"
JAVA_HOME="$DIR/java/jre1.6.0_16_i586_win"
CLASSPATH="$DIR/java/rxtx/RXTXcomm.jar:$DIR/program"

echo $CLASSPATH

cd $DIR && java -cp $CLASSPATH -Djava.library.path=$LD_LIBRARY_PATH MannekeenDeemon && cd $OLDDIR